Caribe Magazine

Carib Magazine is de toonaangevende aanbieder van kwalitatief Nederlands nieuws in het Engels voor een internationaal publiek.

WhatsApp: als je deze smartphones hebt, heb je binnenkort misschien geen toegang meer tot de app

primair
De nieuwe versie van WhatsApp instant messenger is vanaf 31 mei niet compatibel met oudere versies van Android- en iOS-besturingssystemen. Tientallen smartphonemodellen zijn getroffen.

Gebruik je WhatsApp op je smartphone? Het is mogelijk dat u er vanaf 31 mei geen toegang toe hebt. Zoals getoond ParijsDe nieuwe versie van de instant messaging-app is niet compatibel met oudere versies van Android en iOS.

Elk jaar herinneren we onze collega’s eraan dat WhatsApp uitzoekt welke smartphones toegang hebben tot de app en de versies die als verouderd worden beschouwd, weggooit.

Het gaat hier om enkele tientallen modellen: Apple iPhone 6s, iPhone 6s Plus, LеnоVо а820, Zте v956, нuаwеі асе d2, асеnd g740, ascend Mate, fаеа f1, arсhоѕ 53 рlаtіnum, 2хенеоаесеlаtnum, 2хенехааесеlеlехааесеlеl М, Wіkо, Сіnk Fіvе, Darknight, ТHL W8, ZТХ9, Grand а8, L W8, ZТХ9, Grand а8, II Dual, Optimus F5, Optimus L5 II Dual, Optimus L5 II Dual II Dual, Optimus L7II, Optimus F6, Optimus L4 II Dubbel, Optimus F3, Optimus L4 II, Optimus L2 II, Optimus F3Q.

Maar geen paniek! zoals aangegeven ParijsAls je je zorgen maakt, kun je door je smartphonesysteem bij te werken WhatsApp blijven gebruiken.

En om te zien of je dit moet doen, kijk je in de instellingen van je telefoon of je ten minste de benodigde versie van iOS10 of Android 4.1 hebt.

READ  Samsung Galaxy Watch 4 wordt vanuit alle hoeken in de video onthuld